@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index03{ background:url(top1/top1_03.jpg) no-repeat;height:110px; position:relative;}
.index03 .flash{
	position:absolute;
	left: 560px;
	height: 536px;
	width: 386px;
	top: 125px;
}
.index03 div.sp{
	position:absolute;
	left: 86px;
	top: 541px;
	width: 229px;
	height: 156px;
}
.index10{background-color:#c7c8ca;height:233px;position:relative;}
.index10 iframe{
	position:absolute;
	height:213px;
	width:930px;
	top: 10px;
	left: 10px;
}
.index13{ background:url(mgc_13.jpg) no-repeat;height:100px; position:relative;}
.index13 div{
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
}
.index13 div.t1{
	width: 394px;
	left: 36px;
	top: 32px;}
.index13 div.t2{
	width: 380px;
	left: 473px;
	top: 32px;
}
.index16{ background:url(mgc_16.jpg) no-repeat;height:100px; position:relative;}
.index16 div{
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
}
.index16 div.t1{
	width: 172px;
	left: 27px;
	top: 61px;
}
.index16 div.t2{
	width: 179px;
	left: 494px;
	top: 63px;
}
.index16 div.t3{
	width: 179px;
	left: 24px;
	top: 353px;
}
.index30{background-color:#f6f3f3;height:233px;position:relative;}
.index30 iframe{
	position:absolute;
	height:213px;
	width:930px;
	top: 10px;
	left: 10px;
}
.index49{ background:url(mgc_49.jpg) no-repeat;height:100px; position:relative;}
.index49 div{
	position:absolute;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
}
.index49 div.t1{
	width: 161px;
	left: 11px;
	top: 23px;
}
.index49 div.t2{
	width: 170px;
	left: 194px;
	top: 23px;
}
.index49 div.t3{
	width: 159px;
	left: 385px;
	top: 24px;
}
.index49 div.t4{
	width: 160px;
	left: 571px;
	top: 24px;
}
.index49 div.t5{
	width: 170px;
	left: 758px;
	top: 24px;
}
.index49 div.t6{
	width: 158px;
	left: 11px;
	top: 164px;
}
.index49 div.t7{
	width: 159px;
	left: 198px;
	top: 162px;
}
.index49 div.t8{
	width: 162px;
	left: 384px;
	top: 163px;
}
.index49 div.t9{
	width: 170px;
	left: 568px;
	top: 165px;
}
.index49 div.t10{
	width: 170px;
	left: 757px;
	top: 164px;
}
.index64{background:url(mgc_64.jpg) repeat-y;height:440px;}
